import {ConfigProvider} from 'antd';
import { Outlet } from 'umi';
import locale from 'antd/locale/zh_CN';
import dayjs from 'dayjs';

import 'dayjs/locale/zh-cn';

dayjs.locale('zh-cn');

export default function Layout() {
  return (
    <ConfigProvider  theme={{
      token: {
        colorPrimary: '#4ABB6A',
        borderRadius: 4
      },
    }} locale={locale}>
      <Outlet/>
    </ConfigProvider>
    
  );
};
